{
  "name": "TGN Mercedes-Benz G900 Brabus 2020",
  "brand": "Brabus",
  "description": "BRABUS 900 ROCKET EDITION - &quot;1 OF 25&quot;<br>For decades, the label ‘BRABUS Rocket’ has meant both uncompromising power and next-level capabilities. With the BRABUS 900 Rocket Edition, we are expanding our Rocket product program by combining the performance of a track-ready supercar with the space and practicality of the Mercedes-Benz G-Class in signature BRABUS fashion. Based on the Mercedes-AMG G63, this sports SUV redefines the top-end of the BRABUS supercar catalogue. Equipped with a newly developed Widestar aerodynamic-enhancement concept, 24-inch aero-disc wheels, a valve-controlled sports exhaust system, an exceptional bespoke BRABUS Masterpiece interior and the latest in cutting-edge performance courtesy of the 4.5 liter BRABUS 900 twin-turbocharged V8 engine producing its namesake 662 kW / 900 hp, the BRABUS 900 Rocket Edition is ready for take-off!<br><br>DESIGN &amp; EXTERIOR. ADVANCED AERODYNAMICS<br>PRESENTED IN TWO BRABUS STYLES<br>Defining the bold looks of the brand new BRABUS 900 Rocket Edition is a tailor-made, newly developed variant of the signature BRABUS Widestar exterior concept. Designed not only to give the SUV its extra athletic appearance but also its hyperspace aerodynamics, this purpose-built design features a special, all-carbon front spoiler enhanced by custom side flaps which reinvents the car’s iconic face while reducing front-axle lift at its staggeringly high speeds which, in turn, results in immaculate handling stability. In the rear, an emphatically sporty, roof-mounted wing as well as a custom diffuser maximize the full aerodynamic potential of the all-new BRABUS 900.<br><br>Defined not only by its hallmark BRABUS paintwork in either “Signature Black” or “Stealth Gray”, this unique bodywork conversion is also characterized by its attention to detail. Carbon fiber trim elements around the fender flares on the front and rear axles accentuate the re-imagined Widestar exterior design. Matching its rocket ship flair are the restyled signature twin sidepipes framed by an exposed carbon trim with integrated ROCKET Launch Ambience Light for an extra sporty and extravagant appearance. Last but not least, the hallmark radiator grille with integrated RAM-AIR intakes, ROCKET Startup Glow and an illuminated ROCKET logo as well as our red signature stripes ensure the unmistakable BRABUS look.<br><br>POWER &amp; SOUND. EARTH-SHATTERING PERFORMANCE.<br>Ready for launch – Strap in and let the countdown begin. The BRABUS 900 Rocket Edition plays in a league of its own; it embodies the spirit of a modern supercar. It is the definitive combination of optimum power delivery and flawless durability. It is a spaceship – and rest assured, it does not just have spaceship looks. Under its full-carbon hood, the trademark 4.5-liter twin-turbo BRABUS 900 ROCKET V8 engine in combination with special high-performance turbochargers produces 662 kW / 900 hp and thus offers incredible power. With significantly increased displacement and 1,250 Nm of unrelenting torque transmitted via a nine-speed automatic transmission, this all-wheel drive super-sports SUV accelerates from 0 to 100 km / h in just 3.7 seconds. The top speed is electronically limited to 280 km / h.<br><br>Let the deep baritone of the twin-turbocharged V8 amaze you as you fly over the horizon. The newly developed BRABUS stainless-steel high-performance exhaust system with actively controlled valves and integrated ROCKET Launch Ambience Light ensures the proper acoustics and looks while further perfecting power delivery by reducing the exhaust backpressure. Active sound management enables the driver to switch between an exceedingly throaty V8 sound in ‘Sport’ mode and a subtle whisper in ‘Coming Home’ mode at the touch of button.",
  "tags": [
    "#A2",
    "rwd",
    "automatic",
    "street",
    "germany"
  ],
  "class": "SUV",
  "specs": {
    "bhp": "900 bhp",
    "torque": "1200 Nm",
    "weight": "2300 kg",
    "topspeed": "280 km/h",
    "acceleration": "3.7 s 0–100",
    "pwratio": "2.56 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      114.94252873563218
    ],
    [
      145.0,
      158.70971392081739
    ],
    [
      217.5,
      183.14288984674329
    ],
    [
      290.0,
      209.91951638995317
    ],
    [
      362.5,
      239.52238984674327
    ],
    [
      435.0,
      272.43430651340992
    ],
    [
      500.0,
      305.15112813963384
    ],
    [
      507.5,
      307.37241980630051
    ],
    [
      580.0,
      330.359226905066
    ],
    [
      652.5,
      356.19447844827585
    ],
    [
      725.0,
      385.0261281396339
    ],
    [
      797.5,
      417.0021296828437
    ],
    [
      870.0,
      452.27043678160919
    ],
    [
      942.5,
      490.9790031396339
    ],
    [
      1087.5,
      574.025622605364
    ],
    [
      1160.0,
      618.94372754363553
    ],
    [
      1232.5,
      667.27237569178374
    ],
    [
      1377.5,
      774.53507939548729
    ],
    [
      1595.0,
      960.82455938697319
    ],
    [
      1667.5,
      1009.3103448275861
    ],
    [
      2000.0,
      1055.1724137931035
    ],
    [
      2500.0,
      1096.5517241379309
    ],
    [
      3000.0,
      1131.0344827586207
    ],
    [
      3500.0,
      1172.4137931034481
    ],
    [
      4000.0,
      1206.8965517241379
    ],
    [
      4500.0,
      1189.655172413793
    ],
    [
      5000.0,
      1165.5172413793102
    ],
    [
      5500.0,
      1179.3103448275861
    ],
    [
      6000.0,
      1131.0344827586207
    ],
    [
      6500.0,
      1037.9310344827586
    ],
    [
      7000.0,
      768.9655172413793
    ],
    [
      7250.0,
      667.24137931034477
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      72.5,
      1.3931378200802531
    ],
    [
      145.0,
      3.2319048838169215
    ],
    [
      217.5,
      5.5941793244048865
    ],
    [
      290.0,
      8.5494440569360428
    ],
    [
      362.5,
      12.193859506221008
    ],
    [
      435.0,
      16.643249061224775
    ],
    [
      500.0,
      21.42752665407577
    ],
    [
      507.5,
      21.907256970192766
    ],
    [
      580.0,
      26.909243863451259
    ],
    [
      652.5,
      32.640346373315026
    ],
    [
      725.0,
      39.202635843463121
    ],
    [
      797.5,
      46.704209364654133
    ],
    [
      870.0,
      55.2591897747263
    ],
    [
      942.5,
      64.98772565859737
    ],
    [
      1015.0,
      75.905736843086132
    ],
    [
      1087.5,
      87.669313079660128
    ],
    [
      1160.0,
      100.83149702376194
    ],
    [
      1232.5,
      115.49871000799516
    ],
    [
      1377.5,
      149.83723817201022
    ],
    [
      1522.5,
      192.16428105518719
    ],
    [
      1595.0,
      215.22456692698745
    ],
    [
      1667.5,
      236.36198408857786
    ],
    [
      3000.0,
      476.52332155035015
    ],
    [
      4000.0,
      677.98033553911614
    ],
    [
      4500.0,
      751.83176494605561
    ],
    [
      5000.0,
      818.41911932936159
    ],
    [
      5500.0,
      910.91500796362675
    ],
    [
      5872.5,
      942.94707271196683
    ],
    [
      6000.0,
      953.04664310070029
    ],
    [
      6017.5,
      953.07253347476387
    ],
    [
      6090.0,
      953.00916047357839
    ],
    [
      6162.5,
      952.67087855312366
    ],
    [
      6235.0,
      952.05768771339956
    ],
    [
      6307.5,
      951.16958795440587
    ],
    [
      6380.0,
      950.006579276143
    ],
    [
      6452.5,
      948.56866167861062
    ],
    [
      6500.0,
      947.47751891591474
    ],
    [
      6815.0,
      831.21643400716391
    ],
    [
      7000.0,
      755.94807412611453
    ],
    [
      7250.0,
      679.37261658531247
    ]
  ],
  "country": "Germany",
  "author": "TGN Modding™",
  "url": "https://www.facebook.com/groups/tgnmodding",
  "upgradeLabel": "Sport",
  "version": "0.9",
  "year": 2020
}